<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<link rel="stylesheet" href="css/site-specific/research-report.css">
	<title>Wikimedia Research — Research Report N&ordm; 4</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>

<body class="cta wrlp page--home">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<section id="cover" class="print--in" data-aria-hidden="true">
		<div class="in">
			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
			<div>
				<h2 class="page__title">Research Report N&ordm; 4</h2>
				<div class="date__title">October 13, 2021</div>
				<p class="page__tagline">The fourth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
			</div>
		</div>
	</section>
	<section id="contents" class="print--in" data-aria-hidden="true">
		<div class="in">
			<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
			<h2 class="page__title">Table of contents</h2>
			<ol>
				<li>Executive Summary</li>
				<li>Projects</li>
				<li>The people on the Research team</li>
				<li>Collaborations</li>
				<li>Events</li>
				<li>Trends to watch</li>
				<li>Donors</li>
				<li>Keep in touch with us</li>
				<li>Previous Report</li>
			</ol>
		</div>
	</section>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item is-on"><a href="report.html">Report</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="#projects">Projects</a></li>
								<li class="nav__sub-item"><a href="#people">The people on the Research team</a></li>
								<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
								<li class="nav__sub-item"><a href="#events">Events</a></li>
								<li class="nav__sub-item"><a href="#trends">Trends to watch</a></li>
								<li class="nav__sub-item"><a href="#donors">Donors</a></li>
								<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
								<li class="nav__sub-item"><a href="#reports">Previous Report</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<section id="main">
						<h2 class="page__title print--out">Research Report N&ordm; 4</h2>
						<div class="date__title print--out">October 13, 2021</div>
						<p class="page__tagline print--out">The fourth in a series of biannual reports from Wikimedia Research, published every June and December.</p>
						<h2>Executive Summary</h2>
							<p>Welcome! We're the Wikimedia Foundation's <a href="team.html">Research team</a>. We turn research questions into <a href="projects.html">publicly shared knowledge</a>. We design and test new technologies, produce empirical insights to support new products and programs, and publish research informing the Wikimedia Foundation's and the Movement's strategy. We help to build a strong and diverse community of Wikimedia researchers globally. This Research Report is an overview of our team's latest developments – an entry point that highlights existing and new work, introduces new staff, and details new collaborations and new considerations, including trends that we're watching.</p>
							<p>Between January and June 2021, we've worked with other staff at Wikimedia Foundation, our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">formal collaborators</a>, Wikimedia affiliates, and Wikimedia volunteers to address knowledge gaps on the Wikimedia projects, improve knowledge integrity, and conduct foundational work. Each success is crucial in breaking down the barriers that prevent people from <a href="https://wikimediafoundation.org/about/vision/">freely sharing in the sum of all knowledge</a>.</p>
							<p>As you read about our work below, we invite you to learn more - through links that lead to collaborative projects and other key programs, including events that we're organizing or attending. The work that the Research team does is a work in progress. That's why we're publishing these Research Reports: To keep you updated on what we think is important to know - about our most recent work, and about the work that will happen in the following six months.</p>
					</section>
					<section id="projects" class="border--top">
						<h2>Projects</h2>
						<div>
							<ul class="list--projects">
								<li>
									<div class="feature__card">
										<h3 class="project__card--title">Addressing knowledge gaps</h3>
										<span class="project__card--desc">We aim to help Wikimedia projects engage more editors, increase the diversity of editors, identify and address missing content, and reach more readers across the globe. The Wikimedia projects are a form of discourse that we want everyone to share in. Who writes the knowledge matters. Who reads the knowledge matters. What’s missing from that knowledge matters. That’s our challenge as we help address our projects’ knowledge gaps.</span>
										<p><strong>A deeper understanding of Wikipedia use cases and readership gaps.</strong> We have found that across the globe: (1) women are underrepresented among readers of Wikipedia, (2) women view fewer pages per reading session than men, (3) men and women visit Wikipedia for similar reasons, and (4) men and women exhibit specific topical preferences. (<a href="https://arxiv.org/abs/2007.10403">Paper</a>)</p>
										<p><strong>An improved readership experience through better new user onboarding.</strong> We continued our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth">Growth Team</a> to improve new editor retention through <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks">Structured Tasks</a> which aim to break down the editing process into steps that are easily understood and guided by algorithms. Inspired by <a href="https://arxiv.org/abs/1512.07258">earlier research</a>, we developed an algorithm for the <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_a_link">add-a-link structured tasks</a> that automatically generates hyperlink recommendations which editors can add to articles. One challenge was to build a model that works equally well across different languages (and language families) to support smaller or <a href="https://www.mediawiki.org/wiki/New_Editor_Experiences/Midsize_Wikipedias">medium-sized Wikipedias</a>. The model has been successfully deployed as part of the <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Newcomer_tasks">newcomer tasks</a> on Arabic, Vietnamese, Czech, and Bengali Wikipedias.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Link_recommendation_model_for_add-a-link_structured_task">Learn more</a>, <a href="https://arxiv.org/abs/2105.15110">Paper</a>)</p>
										<p><strong>Metrics to measure knowledge gaps.</strong> In January 2020, we started the second phase of development of the <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index">knowledge gap index</a>: the <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement">measurement</a> phase. Our aim in this phase is to map each gap in <a href="https://arxiv.org/abs/2008.12314">the taxonomy</a> to one or few numbers (a "metric") reflecting the extent to which the gap is present in the Wikimedia projects, based on surveys and observations. As of August 2021, we have defined metrics for 75% of the gaps in the knowledge gaps taxonomy.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement">Learn more</a>)</p>
										<p><strong>A deeper understanding of the role of visual knowledge in Wikimedia Projects.</strong> Despite the widespread usage of images on web platforms and the large volume of visual content on Wikipedia, little is known about the importance of images in the free knowledge. In May 2020, we started a set of initiatives to study the role of images in Wikimedia projects. We worked on three main areas in the past six months:</p>
										<p>We developed a map of visual knowledge gaps to quantify the under-representation and over-representation of images in Wikipedia and Wikidata. The map aids Wikimedia organizers and developers in designing more targeted image contribution campaigns and new product developments.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Map_of_Visual_Knowledge_Gaps">Learn more</a>)</p>
										<p>In March 2021, we performed the first large-scale analysis of interactions with images on English Wikipedia. We found that 1 in 30 pageviews results in a click on at least one image, one order of magnitude higher than interactions with other types of article content. We observed that clicks on images occur more often in shorter articles and articles about visual arts, transportation, and biographies of less well-known people. The findings deepen our understanding of the role of images on Wikipedia and provide a guide for enriching its visual content.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Understanding_Engagement_with_Images_in_Wikipedia">Learn more</a>)</p>
										<p>In 2020, we started designing a large-scale qualitative experiment to test how images impact reading comprehension of Wikipedia articles. We manually curated a list of reading comprehension questions for 100+ Wikipedia articles related to visual and non-visual aspects of the article topics. We recently launched a large-scale study that uses these questions to test readers' comprehension skills on articles with and without images.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:The_Role_of_Images_for_Knowledge_Understanding">Learn more</a>)</p>
										<p><strong>A model for image recommendation.</strong> On average, half of Wikipedia articles are missing an image to illustrate their content, despite the fact that <a href="https://commons.wikimedia.org/wiki/Main_Page">Wikimedia Commons</a>, Wikimedia's media repository, contains more than 75 million freely licensed images. In March 2021 we developed an <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image#Algorithm">algorithm</a> that recommends relevant images to unillustrated articles. The algorithm was tested in April 2021 as part of the <a href="https://www.mediawiki.org/wiki/Wikimedia_Apps/Team/Android/Add_an_image_MVP">Train Image Algorithm</a> feature on the Wikipedia Android app. Based on positive results in algorithm accuracy and user engagement, the Growth, Android and Structured Data teams deployed the algorithm in more Wikipedia products in July 2021.</p>
										<p><strong>A deeper understanding of reader navigations.</strong> More than 1.5 billion unique devices access almost 55 million articles in Wikipedia every month. The people behind these devices read more than 15 billion pages a month. The aim of this project is to better understand the ways in which readers explore the network of articles when learning about a given subject. By systematically characterizing reading sessions, we learned that they are generally short; there are strong differences with respect to the topic of interest, time of the day, and geographic region of the readers; external search engines such as Google play a major role in navigation, not only to <a href="https://techblog.wikimedia.org/2021/06/07/searching-for-wikipedia/">bring the user to Wikipedia</a> but also to help the user navigate once on Wikipedia. In fact, for almost 1 out of 3 consecutively viewed Wikipedia pages, readers don't use the available hyperlinks in the article to navigate. Instead they use external search engines to navigate to their next article on Wikipedia.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation">Learn more</a>)</p>
										<p><strong>A unified framework for equitable article prioritization.</strong> How Wikipedia editors prioritize contributions towards missing content plays an important role in content equity. The desire to utilize recommender systems in the Wikimedia world creates an even stronger reason to pay particular attention to content equity and prioritization. We are developing frameworks and principles that can support the community in more equitable task prioritization. We studied how editors assess article importance and identified several core criteria as well as implications for the design of recommender systems that might seek to support these processes (<a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance">Learn more</a>). We also studied how existing recommender systems for editors operationalize article importance, with a focus on how these approaches affect the types of content that is edited. By analyzing the <a href="https://www.mediawiki.org/wiki/Wikimedia_Apps/Suggested_edits">Suggested Edits</a> recommender system, we showed that surfacing random articles (or images or Wikidata items) through the system supports the (biased) status quo, generating many more edits for content about men (as opposed to women or non-binary gender identities) and many more edits to content about regions like the United States for which there already exist many articles on Wikipedia (<a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Recommendation">Learn more</a>). The final component of the project has focused on the concept of misalignment for rankings in recommender systems - i.e. prioritizing content that is low quality but in high demand (determined by pageviews). As a first step, we developed an API that can generate simple quality and demand scores for any article in any language of Wikipedia. Misalignment in these scores can be used to evaluate individual articles as well as aggregate topic areas - e.g., by comparing the misalignment of content about sports to content about medicine&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Misalignment">Learn more</a>).</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA6">Read more</a> about our direction and vision for addressing knowledge gaps<span data-aria-hidden="true" class="print--in inline--text">: <a href="https://w.wiki/EA6">https://w.wiki/EA6</a></span>.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Improving knowledge integrity</h3>
										<span class="project__card--desc">We help Wikimedia communities assure the integrity of knowledge on projects by conducting research and developing and testing technologies that can help editors detect Wikipedia policy violations more effectively. Below is a summary of our ongoing projects.</span>
										<p><strong>A program focused on disinformation.</strong> In Research Report No. 1, we shared the launch of a research program focused on disinformation and misinformation. We continue to invest in research in this space and you can read more about some of our related ongoing projects below.</p>
										<p><strong>A model for understanding knowledge propagation across Wikimedia projects.</strong> We are continuing research towards creating a model to understand content propagation across Wikimedia projects. As part of this work we developed and published a dataset of inter-language knowledge propagation in Wikipedia across 309 Wikipedia language editions and 33 million articles. The dataset includes the full propagation history of Wikipedia articles and can accelerate research in understanding content propagation in Wikipedia.&nbsp(<a href="https://arxiv.org/pdf/2103.16613.pdf">Paper</a>, <a href="https://zenodo.org/record/4433137">Data</a>, <a href="https://meta.wikimedia.org/wiki/Research:Exploration_on_content_propagation_across_Wikimedia_projects">Learn more</a>)</p>
										<p><strong>Machine learning models to align Wikipedia and Wikidata content.</strong> In our pursuit of supporting editors and patrollers in enforcing content policies on Wikipedia, we aim to build models that can automatically detect violations of core content policies. One of the ways we approach building such models is to align Wikipedia content across the different languages (by extensively using Wikidata) and identify possible sources of inconsistencies in content. We are currently exploring new methods to solve this task.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Discovering_content_inconsistencies_between_Wikidata_and_Wikipedia">Learn more</a>)</p>
										<p><strong>Wiki-Reliability: A large scale dataset for improved content reliability.</strong> Wikipedia content is patrolled by volunteer editors. Machine learning and information retrieval algorithms could help scale up editors' manual efforts to improve the reliability of Wikipedia content. However, there is a lack of large-scale datasets to support the development of research in this space. To fill this gap, we released Wiki-Reliability, the first dataset of English Wikipedia articles annotated with a wide set of content reliability issues using the templates from <a href="https://en.wikipedia.org/wiki/Wikipedia:WikiProject_Reliability">WikiProject Reliability</a>.&nbsp(<a href="https://dl.acm.org/doi/abs/10.1145/3404835.3463253">Paper</a>, <a href="https://figshare.com/articles/dataset/Wiki-Reliability_A_Large_Scale_Dataset_for_Content_Reliability_on_Wikipedia/14113799">Data</a>, <a href="https://meta.wikimedia.org/wiki/Research:Wiki-Reliability:_A_Large_Scale_Dataset_for_Content_Reliability_on_Wikipedia">Learn more</a>)</p>
										<p><strong>A sockpuppet detection model.</strong> The <a href="https://www.mediawiki.org/wiki/Platform_Engineering_Team">Platform Engineering team</a> productionized a model developed by our team earlier in the year. We are waiting to seek feedback on the model from the community of <a href="https://meta.wikimedia.org/wiki/Meta:CheckUsers">checkusers</a>.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Sockpuppet_detection_in_Wikimedia_projects">Learn more</a>)</p>
										<p><strong>A model for better understanding of the effect of collaboration on article quality.</strong> We developed a model to understand the relationship between users' collaboration patterns, articles' characteristics and the quality of the final resulting articles. Specifically, we focused on articles about <a href="https://en.wikipedia.org/wiki/Wikipedia:Biographies_of_living_persons">Biographies of Living People</a> and developed a baseline model that shows a relation between content reliability issues, such as biographies written with a promotional tone, and the collaboration patterns behind that article. We expect to continue this line of research to develop more sophisticated models in the future.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Effects_of_collaboration_patterns_on_article_quality">Learn more</a>)</p>
										<p><strong>A prototype for automatic fact-checking in Wikipedia.</strong> We are developing the first open automatic <a href="https://nli.wmflabs.org/">fact-checking API</a> for Wikipedia through natural language inference. We apply state-of-the-art techniques to perform the fact checking task using English Wikipedia as ground truth. Currently, we are working on extending this service to other languages.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Implementing_a_prototype_for_Automatic_Fact_Checking_in_Wikipedia">Learn more</a>)</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA7">Read more</a> about our direction and vision for improving knowledge integrity<span data-aria-hidden="true" class="print--in inline--text">: <a href="https://w.wiki/EA7">https://w.wiki/EA7</a></span>.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Conducting foundational work</h3>
										<span class="project__card--desc">Wikimedia projects are created and maintained by a vast network of individual contributors and organizations. We focus part of our efforts on expanding and strengthening this network.</span>
										<p><strong>Wiki Workshop.</strong> With <a href="https://dlab.epfl.ch/">EPFL Data Science Lab</a>, we co-organized <a href="http://wikiworkshop.org/2021/">the 8th annual Wiki Workshop</a>, which took place virtually on April 14, 2021 as part of <a href="https://www2021.thewebconf.org/">the Web Conference 2021</a>. The annual workshop serves as a platform for the researchers of Wikimedia projects to convene on an annual basis and present their ongoing and completed research projects, brainstorm and build collaborations, and connect with Wikimedia volunteers and Wikimedia Foundation staff. We had 23 accepted papers and more than 150 participants from 5 continents. Yolanda Gil, of the University of Southern California, gave the keynote talk entitled, "Crowdsourcing to Synthesize Scientific Knowledge." Robert West of EPFL facilitated a conversation with Catherine Adeya of the World Wide Web Foundation and Denny Vrandečić of the Wikimedia Foundation focused on "Towards a World Wide Wikipedia, One Step at a Time." (<a href="https://wikiworkshop.org/2021/#schedule">Videos</a>, <a href="https://wikiworkshop.org/2021/#papers">Papers</a>)</p>
										<p><strong>Research Showcases.</strong> Since 2013, we have been organizing the <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Wikimedia Research Showcase</a>, which occurs on the third Wednesday of every month, to showcase the research on Wikimedia projects. These events are broadcast live and recorded for offline view. During the past five showcases we invited speakers on the topics of AI model governance, censorship, curiosity, the value and importance of Wikipedia, and the macro-level analysis of peer-production communities. Our speakers included Danielle Bassett (University of Pennsylvania), Andy Craze (Wikimedia Foundation Machine Learning team), Tiziano Piccardi (EPFL), Margaret Roberts (University of California San Diego), Daniel Romero (University of Michigan), Aaron Shaw (Northwestern University), Nick Vincent (Northwestern University), and Haiyi Zhu (Carnegie Mellon University). (<a href="https://www.youtube.com/playlist?list=PLhV3K_DS5YfLQLgwU3oDFiGaU3K7pUVoW">Videos</a>)</p>
										<p><strong>Office Hour Series.</strong> Since 2020, we have been organizing public monthly research office hours with the goal of supporting the contributors of the Wikimedia projects with their research and data-related questions. Topics discussed have included: projects that participants have been working on (e.g., studying the relationship of Wikipedia and other online communities or assessing the impact of ML models trained on Wikipedia data), the projects and priorities of the Research team at the Wikimedia Foundation, entry points for contributing to research on the Wikimedia projects, and how to work with specific data (edit retention data, clickstream data, deleted article revisions, etc.). The office hours take place on the first Tuesday of each month (16:00-17:00 UTC) and are held via video-call.&nbsp(<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Learn more</a>)</p>
										<p><strong>Research Award of the Year.</strong> In 2021, we started the <a href="https://research.wikimedia.org/awards.html">Wikimedia Foundation Research Award of the Year</a> to recognize recent research that has the potential to have significant impact on the Wikimedia projects. The award was given by Jimmy Wales, the founder of Wikipedia, during Wiki Workshop 2021 to:</p>
										<ol class="collaborations">
											<li>Content Growth and Attention Contagion in Information Networks: Addressing Information Poverty on Wikipedia (<a href="https://privpapers.ssrn.com/sol3/papers.cfm?abstract_id=3191128">Paper</a>)</li>
										</ol>
										<ol class="collaborations">
											<li>Participatory Research for Low-resourced Machine Translation: A Case Study in African Languages and the <a href="https://www.masakhane.io/">Masakhane Community</a> (<a href="https://arxiv.org/pdf/2010.02353.pdf">Paper</a>)</li>
										</ol>
										<p><strong>Mentorship through Outreachy.</strong></p>
										<p>From December 2020 through March 2021, <a href="https://github.com/amamgbu">Jesse Amamgbu</a> worked on a model to predict what countries are relevant to a given Wikipedia article. The model starts with country information from Wikidata and expands its labels by inspecting the links in an article. He helped to develop the model, test it, and build an interface for exploring the data and predictions.&nbsp(<a href="https://meta.wikimedia.org/wiki/Research:Language-Agnostic_Topic_Classification/Countries">Learn more</a>)</p>
										<p>In May 2021, <a href="https://mnzpk.github.io/">Muniza A.</a> began developing a tool for analyzing and visualizing reader navigation on Wikipedia. Existing resources, such as the <a href="https://dumps.wikimedia.org/other/clickstream/readme.html">clickstream dataset</a>, are not easily accessible without substantial technical skills. Muniza has already released a first prototype of an <a href="https://wikinav.toolforge.org">interactive API</a> that allows for exploration of the data, including comparisons across languages. In addition, the API provides additional context for the clickstream data by querying data from other Wikimedia-APIs; for example, it not only shows the absolute number of times a link is clicked but it also assesses the overall importance of a link for driving readers to a specific target-page.&nbsp(<a href="https://techblog.wikimedia.org/2021/09/17/analyzing-the-wikipedia-clickstream-just-got-easier-with-wikinav/">Learn more</a>)</p>
										<p>In May 2021, <a href="https://words-on-code.ghost.io/">Slavina S.</a> began developing better tutorials for working with Wikimedia data and a new Python library for working with Wikimedia's SQL dumps. SQL dumps contain lots of valuable information about Wikipedia article page links, categories, and beyond. However, they are challenging to process as the data is buried in a lot of SQL syntax and prone to parsing errors. She released the initial version of the Python library, <a href="https://github.com/blancadesal/mwsql">mwsql</a> (akin to the popular <a href="https://github.com/mediawiki-utilities/python-mwxml">mwxml</a> package used for parsing <a href="https://dumps.wikimedia.org/">XML dumps</a>), and the tutorials are under development.</p>
										<p><strong>Image competition.</strong> Since March 2021, we have been working on organizing a scientific competition around the topic of Wikimedia image caption retrieval. We started a collaboration with researchers at <a href="https://research.google/">Google Research</a>, <a href="https://www.linkedin.com/company/naver-labs-europe">Naver Labs</a> and <a href="https://huggingface.co/">Hugging Face</a>. We formulated the task as an image-to-text retrieval problem: competitors will build systems that, given an image, retrieves the closest text from a large pool of words and sentences. We identified <a href="https://www.kaggle.com/">Kaggle</a> as the platform for running this task. The competition dataset is based on the <a href="https://github.com/google-research-datasets/wit">WIT dataset</a>, which was recently released by researchers at Google. As part of our efforts towards this competition, we have <a href="https://analytics.wikimedia.org/published/datasets/one-off/caption_competition/">released</a> image files at 300-px resolution and ResNet-50 embeddings for the images in the WIT dataset.</p>
										<p><strong>TREC Fair Ranking Track.</strong> We have been collaborating with organizers from the <a href="https://trec.nist.gov/">Text Retrieval Conference (TREC)</a> on a research challenge that is focused on developing models that can fairly rank articles that are relevant to a given English Wikipedia <a href="https://en.wikipedia.org/wiki/Wikipedia:WikiProject">WikiProject</a>. Such models can have various applications in Wikipedia. For example, using them, the <a href="https://en.wikipedia.org/wiki/Wikipedia:WikiProject_Jazz">WikiProject Jazz</a> editors and organizers would be able to identify a fair-ranked list of relevant Wikipedia articles for their project where fairness can be measured as a function of the representation of different gender identities or geographies of the world. The datasets have been released and participants are working on designing their models.&nbsp(<a href="https://fair-trec.github.io/">Learn more</a>)</p>
										<p><strong>I Encuentro wikimedista sobre lucha contra la desinformación en Wikipedia en español.</strong> We participated in the first Wikimedia <a href="https://www.wikimedia.es/2021/06/10/sala-cultura-libre-eslibre2021/">meeting</a> on the fight against disinformation on Spanish Wikipedia. This event, organized by <a href="https://www.wikimedia.es/">Wikimedia España</a>, was held in conjunction with <a href="https://eslib.re/2021/">esLibre 2021</a>, a Spanish conference for people interested in free open source technologies. As part of the event, we participated in a panel with representatives from Wikimedia Argentina, Wikimedia Chile, Wikimedia Mexico, and Wikimedia España, and presented a preliminary approach to <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">knowledge integrity risk assessment in Wikipedia</a>.</p>
										<p><strong>Other student initiatives.</strong> We supported the <a href="https://cyber.harvard.edu/">Berkman Klein Center for Internet & Society</a> and <a href="https://www.digitalasiahub.org/">Digital Asia Hub</a> in running a Research Sprint with a group of 25 graduate-level students across different disciplines and countries. The sprint focused on the concept of "digital self-determination" -- i.e. how to maintain agency in an online world -- with a session focused on the availability of open knowledge and exercises involving Wikipedia and Wikiversity.&nbsp(<a href="https://cyber.harvard.edu/story/2021-05/building-global-open-access-knowledge-digital-self-determination">Learn more</a>)</p>
										<p class="color--light margin--top"><a href="https://w.wiki/EA8">Read more</a> about our direction and vision for building a stronger foundations for research in Wikimedia projects<span data-aria-hidden="true" class="print--in inline--text">: <a href="https://w.wiki/EA8">https://w.wiki/EA8</a></span>.</p>
									</div>
								</li>
							</ul>
						</div>
					</section>
					<section id="people" class="border--top">
						<h2>The people on the Research team</h2>
						<div>
							<h4 class="subtitle">New members</h4>
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Pablo_Aragon.jpg"><img src="img/team/Pablo_Aragon.jpg" alt="Pablo Aragón"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a></span>
										<span class="member__desc--title">Research Scientist</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<a href="https://commons.wikimedia.org/wiki/File:Emily_Lescak_landscape_portrait.jpg"><img src="img/team/Emily_Lescak.jpg" alt="Placeholder for photo of Emily Lescak"></a>
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a href="https://meta.wikimedia.org/wiki/User:ELescak_(WMF)">Emily Lescak</a></span>
										<span class="member__desc--title">Senior Research Community Officer</span>
									</div>
								</li>
							</ol>
						</div>
						<p>In February 2021, we hired <a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a> as a research scientist. Pablo received a PhD in Information and Communication Technologies (<a href="http://ai.upf.edu/">AI and ML research group at UPF</a>) and has extensive experience conducting research in projects that require multidisciplinary expertise and collaborations with communities. He has held a research engineer position at the <a href="https://www.linkedin.com/company/fundacio-barcelona-media/">Barcelona Media Foundation</a>, a research scientist position at <a href="https://eurecat.org/en/">Eurecat - Technology Centre of Catalonia</a>, and a visiting appointment at the <a href="https://www.oii.ox.ac.uk/">Oxford Internet Institute</a>. Pablo coordinated the <a href="https://www.medialab-prado.es/en/node/12993">Data Analysis for Citizen Participation project</a> at Medialab Prado, and co-founded the <a href="http://ajuntament.barcelona.cat/innovaciodemocratica/en/projects/laboratory-democratic-innovation">Democratic Innovation Lab</a> of Barcelona City Council. Pablo's focus within the Research team is the Improving Knowledge Integrity program and in particular research in the space of misinformation and disinformation.</p>
						<p>In June 2021, we hired <a href="https://meta.wikimedia.org/wiki/User:ELescak_(WMF)">Emily Lescak</a> as a senior research community officer. Emily earned a PhD in Fisheries from the <a href="https://www.uaf.edu/cfos/">University of Alaska Fairbanks College of Fisheries and Ocean Sciences</a> and has extensive experience in research, data science, education, and community engagement. She was a National Science Foundation-funded postdoctoral fellow at the <a href="https://www.uaa.alaska.edu/academics/college-of-arts-and-sciences/departments/biological-sciences/">University of Alaska Anchorage</a>, a fisheries geneticist at the <a href="https://www.adfg.alaska.gov/index.cfm?adfg=fishinggeneconservationlab.main">Alaska Department of Fish and Game</a>, and the program specialist for <a href="https://genetics-gsa.org/career-development/genetics-peer-review-training-program/">the Genetics Society of America's Peer Review Training Program</a>. Most recently, she developed <a href="https://eventfund.codeforscience.org/">The Event Fund</a> at <a href="https://codeforscience.org/">Code for Science & Society</a>, which provides financial and programmatic support to organizers of international open data science events. In our team Emily focuses on the research community building aspect of our work.</p>
						<p>The <a href="https://research.wikimedia.org/team.html">Research team's</a>other staff members include Research Scientists <a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a> and <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a>, Senior Research Scientists <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a> and <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego Sáez-Trumper</a>, Senior Research Engineer <a href="https://meta.wikimedia.org/wiki/User:FKaelin_(WMF)">Fabian Kaelin</a>, and the Head of Research, <a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a>. Our Research Fellow is <a href="https://dlab.epfl.ch/people/west/">Bob West</a>.</p>
					</section>
					<section id="collaborations" class="border--top">
						<h2>Collaborations</h2>
						<p>The Research team's work has been made possible through the contributions of our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators. With <a href="https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2018-20">the 2030 Strategic Direction</a> now in place, we expect to build more formal collaborations in the coming months and years to help achieve the direction set in our <a href="https://meta.wikimedia.org/wiki/Research:2030#The_white_papers">Research:2030 whitepapers</a>. To this end, we've initiated the following formal collaborations:</p>
						<div>
							<ol class="collaborations">
								<li><a href="https://andreasvlachos.github.io/">Andreas Vachlos</a> is a senior lecturer at <a href="https://www.cl.cam.ac.uk/research/nl/">NLIP</a> at University of Cambridge. His research with our team will focus on <a href="https://meta.wikimedia.org/wiki/Research:Learning_from_dispute_templates">learning from dispute templates</a>. This project will help us to understand how collaboration patterns across Wikipedia editors impacts on article's quality.</li>
								<li><a href="https://www.cst.cam.ac.uk/people/cd700">Christine De Kock</a> is a PhD student from the NLIP group from the University of Cambridge. Her research interest is online conversations, specifically how to make disagreements constructive. She will collaborate on <a href="https://meta.wikimedia.org/wiki/Research:Learning_from_dispute_templates">Learning from dispute templates</a>.</li>
								<li>Mo Houtti is a PhD student from University of Minnesota. He is working on <a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance">Understanding Article Importance</a>, a project aimed at understanding how content might be prioritized in the growing suite of recommender systems on Wikipedia.</li>
								<li><a href="https://lorenterveen.com/">Loren Terveen</a> is a professor of Computer Science and Engineering in the University of Minnesota with a long history of research in social computing and recommender systems. Loren conducts research on <a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance">Understanding Article Importance</a>.</li>
							</ol>
							<p>To enquire about becoming a <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations">formal collaborator</a>, please <a href="https://docs.google.com/forms/d/e/1FAIpQLScOSgCqRZW6e7l260BOM9O6FfLonIWDd6WtFUPwBYjcrS_SCA/viewform?usp=sf_link">tell us</a> more about yourself and your interests.</p>
						</div>
					</section>
					<section id="events" class="border--top">
						<h2>Events</h2>
						<div>
							<ol class="list--features">
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
										<div class="update__card--time">Every 3rd Wednesday of the month</div>
										<span class="event__card--desc">Join us remotely for Wikimedia related research presentations and discussions. The showcases are great entry points to the world of Wikimedia research and staying in touch with other Wikimedia researchers.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research office hours</h4>
										<div class="update__card--time">Every 1st Tuesday of the month</div>
										<span class="event__card--desc">Join us in the Research office hours to have your questions related to Wikimedia data and research answered. All are welcome!</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wikimania</h4>
										<div class="update__card--time">August 2021</div>
										<span class="event__card--desc">The sixteenth edition of Wikimania, the largest Wikimedia conference of the year, was held virtually on August 13-17.</span>
										<a href="https://wikimania.wikimedia.org/wiki/Wikimania" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">TREC Fair Ranking competition</h4>
										<div class="update__card--time">February - August 2021</div>
										<span class="event__card--desc">Researchers are working to build information retrieval models that retrieve articles relevant to given WikiProjects and fairly rank them.</span>
										<a href="https://fair-trec.github.io/" class="event__card--more">Read more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wikipedia image competition</h4>
										<div class="update__card--time">September 2021 to December 2021</div>
										<span class="event__card--desc">We are organizing a Kaggle playground competition for Wikipedia Image Caption Matching. Please spread the word and participate!</span>
										<a href="https://www.kaggle.com/c/wikipedia-image-caption" class="event__card--more">Read more</a>
									</div>
								</li>
							</ol>
						</div>
						<p class="color--light">We encourage you to keep in touch with us via one or more of the methods listed in <a href="#touch">Keep in touch</a> section to receive more information about these and other events.</p>
					</section>
					<section id="trends" class="border--top">
						<h2>Trends to watch</h2>
						<p>We're keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates:</p>
						<div>
							<div class="trends">
								<p><strong>Research Grants.</strong> We are supporting the Community Resources team in launching a <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund">Research Fund</a> to support researchers working to address high priority questions related to the sustainability and accessibility of Wikimedia projects. We anticipate opening the call for proposals in fall 2021.</p>
								<p><strong>Webrequest logs or Clickstream data?</strong> We frequently receive requests from researchers interested to learn from or about Wikipedia readers' navigations to gain access to the <a href="https://wikitech.wikimedia.org/wiki/Analytics/Data_Lake/Traffic/Webrequest">webrequest logs</a>. In the past, we have granted access when we have found strict alignment of interests between the direction of the Research team or Wikimedia Foundation and researchers in academia or industry, and we have turned down many requests with a heavy heart. As part of building <a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation">a deeper understanding of reader navigations</a>, we learned that for many research purposes, the navigation of readers observed on Wikipedia can be sufficiently approximated from the <a href="https://dumps.wikimedia.org/other/clickstream/readme.html">clickstream dataset</a>. We showed that differences between results using <a href="https://wikitech.wikimedia.org/wiki/Analytics/Data_Lake/Traffic/Webrequest">webrequest logs</a> and the clickstream data, while statistically significant, are small in terms of the effect-size. This is a significant finding as it allows us to more confidently point researchers interested in studying reader navigations on Wikipedia to the public clickstream dataset.</p>
							</div>
						</div>
					</section>
					<section id="donors" class="border--top">
						<h2>Donors</h2>
						<p>Funds for the Research team are provided by donors <a href="http://donate.wikimedia.org">who give to the Wikimedia Foundation</a>, by <a href="https://www.siegelendowment.org/grantees/">grants</a> from <a href="https://www.siegelendowment.org/">the Siegel Family Endowment</a>, and by a grant from the <a href="https://www.argosyfnd.org/">Argosy Foundation</a>. Thank you!</p>
					</section>
					<section id="touch" class="border--top">
						<h2>Keep in touch with us</h2>
						<p>The Wikimedia Foundation's Research team is part of a global network of researchers who study Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/mailman/listinfo/wiki-research-l">wiki-research-l mailing list</a> and follow <a href="https://twitter.com/WikiResearch">@WikiResearch</a>, which is the research community's Twitter handle.</p>
					</section>
					<section id="reports" class="border--top">
						<h2>Previous Report</h2>
						<p><a href="report_1.html">Research Report N&ordm; 1</a></p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">
		var _paq = _paq || [];
		_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u = "//piwik.wikimedia.org/";
			_paq.push(['setTrackerUrl', u + 'piwik.php']);
			_paq.push(['setSiteId', '13']);
			var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
			g.type = 'text/javascript';
			g.async = true;
			g.defer = true;
			g.src = u + 'piwik.js';
			s.parentNode.insertBefore(g, s);
		})();

	</script>
	<noscript>
		<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
	</noscript>
	<!-- End Piwik Code -->
</body>

</html>
